Package musicbrainz2 :: Package data :: Module releasetypenames

[frames] | no frames]

# Module releasetypenames

source code

Variables
| __revision__ = ``'``$Id: releasetypenames.py 8728 2006-12-17 23:42``...``
| releaseTypeNames = ``{``u'``http://musicbrainz.org/ns/mmd-1.0#Album``'``...``
| __package__ = `None`

Variables Details

### __revision__

Value:

      '$Id: releasetypenames.py 8728 2006-12-17 23:42:30Z luks $'

### releaseTypeNames

Value:

      {u'http://musicbrainz.org/ns/mmd-1.0#Album': u'Album',
       u'http://musicbrainz.org/ns/mmd-1.0#Audiobook': u'Audiobook',
       u'http://musicbrainz.org/ns/mmd-1.0#Bootleg': u'Bootleg',
       u'http://musicbrainz.org/ns/mmd-1.0#Compilation': u'Compilation',
       u'http://musicbrainz.org/ns/mmd-1.0#EP': u'EP',
       u'http://musicbrainz.org/ns/mmd-1.0#Interview': u'Interview',
       u'http://musicbrainz.org/ns/mmd-1.0#Live': u'Live',
       u'http://musicbrainz.org/ns/mmd-1.0#None': u'None',
      ...